<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="Advanced_IDL"
	ProjectGUID="{9157287A-FECA-1BAD-8532-F964A30AEEDD}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="."
			IntermediateDirectory="Debug\Advanced_IDL"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release\Advanced_IDL"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="Manager.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\..\bin\tao_idl on Manager.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;Manager.idl&quot;"
						AdditionalDependencies="..\..\..\..\..\bin\tao_idl.exe"
						Outputs="ManagerC.cpp;ManagerC.h;ManagerC.inl;ManagerS.cpp;ManagerS.h;ManagerS.inl;ManagerS_T.cpp;ManagerS_T.h;ManagerS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\..\bin\tao_idl on Manager.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;Manager.idl&quot;"
						AdditionalDependencies="..\..\..\..\..\bin\tao_idl.exe"
						Outputs="ManagerC.cpp;ManagerC.h;ManagerC.inl;ManagerS.cpp;ManagerS.h;ManagerS.inl;ManagerS_T.cpp;ManagerS_T.h;ManagerS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Messenger.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\..\bin\tao_idl on Messenger.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;Messenger.idl&quot;"
						AdditionalDependencies="..\..\..\..\..\bin\tao_idl.exe"
						Outputs="MessengerC.cpp;MessengerC.h;MessengerC.inl;MessengerS.cpp;MessengerS.h;MessengerS.inl;MessengerS_T.cpp;MessengerS_T.h;MessengerS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\..\bin\tao_idl on Messenger.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;Messenger.idl&quot;"
						AdditionalDependencies="..\..\..\..\..\bin\tao_idl.exe"
						Outputs="MessengerC.cpp;MessengerC.h;MessengerC.inl;MessengerS.cpp;MessengerS.h;MessengerS.inl;MessengerS_T.cpp;MessengerS_T.h;MessengerS_T.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
